### Property

# EDataServer SourceMailSubmission:replies-to-origin-folder

#### Declaration

    property replies-to-origin-folder: gboolean [ read, write, construct ]

#### Description [src]

Whether to save replies to folder of the message being replied to, instead of the Sent folder.

Type:`gboolean`

Default value | FALSE
Getter method | `e_source_mail_submission_get_replies_to_origin_folder()`
Setter method | `e_source_mail_submission_set_replies_to_origin_folder()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no